Bill Tishey's Z3HELP series is a terrific collection of up-to-date 
Z-System help files.  ZHLPSUB2.LBR are .SUB files to make mass-updating 
original Z3HELP-x.LBR files easy.  Version 2 adds a library compression 
step using Michael Carson's Z-System standalone CL, and W. included. 
